
# Base image
FROM node:latest
LABEL maintainer="Teletutoring soir"

# document port exposed
EXPOSE 3001

RUN mkdir /backend
COPY . /backend

# install dependencies
WORKDIR /backend
RUN npm install


# Run app
CMD ["npm", "start"]